Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 199589 - [70cat] NullPointerException at org.netbeans.modules.web.jsf.editor.refactoring.actions.ConvertToCCAction.enable
[70cat] NullPointerException at org.netbeans.modules.web.jsf.editor.refactori...
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: JSF Editor
7.0
All All
: P3 (vote)
: 7.1
Assigned To: Marek Fukala
issues@javaee
EXCEPTIONS_REPORT
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 14:59 UTC by muellermi
Modified: 2011-11-04 15:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (3.02 KB, text/plain)
2011-06-21 14:59 UTC, muellermi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description muellermi 2011-06-21 14:59:07 UTC
Build: NetBeans IDE Dev (Build 201106200600)
VM: Java HotSpot(TM) Client VM, 20.1-b02, Java(TM) SE Runtime Environment, 1.6.0_26-b03
OS: Windows XP

User Comments:
muellermi: Debugging reflection code




Stacktrace: 
java.lang.NullPointerException
   at org.netbeans.modules.web.jsf.editor.refactoring.actions.ConvertToCCAction.enable(ConvertToCCAction.java:80)
   at org.openide.util.actions.NodeAction$DelegateAction.resultChanged(NodeAction.java:615)
   at sun.reflect.GeneratedMethodAccessor50.invoke(GeneratedMethodAccessor50.java:0)
   at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
   at java.lang.reflect.Method.invoke(Method.java:597)
   at org.openide.util.WeakListenerImpl$ProxyListener.invoke(WeakListenerImpl.java:459)
Comment 1 muellermi 2011-06-21 14:59:12 UTC
Created attachment 109018 [details]
stacktrace
Comment 2 Marek Fukala 2011-11-03 14:16:26 UTC
fixed in web-main#e6b7802a74b2
Comment 3 Quality Engineering 2011-11-04 15:00:49 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/e6b7802a74b2
User: Marek Fukala <mfukala@netbeans.org>
Log: #199589 - [70cat] NullPointerException at org.netbeans.modules.web.jsf.editor.refactoring.actions.ConvertToCCAction.enable


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo